#navcontainer #current {
	background: url(../../images/bg/nav1.jpg) no-repeat 0 2px;
}

#navcontainer a {
	background:url(../../images/bg/nav2.jpg) no-repeat left 2px;
}

#navcontainer a:hover {
	background: url(../../images/bg/nav1.jpg) no-repeat left 2px;
}

#navcontainer a:active {
	background: url(../../images/bg/nav4.jpg) no-repeat 0 2px;
}
